h1{
    color:white;
}

p{
    color:white;
}

a{
    text-decoration: none;
    color:white;
}

.btn{
    background-color: rgb(41, 41, 129);
    color:white;
    border: none;
    cursor: pointer;
    font-weight: bold;
    width: 280px;
    font-size: 15px;
    border: 2px solid white;
}

.btn:hover {
    background-color: rgb(41, 41, 129);
    transform: scale(1.1);
    color:white;
    /* border: 2px solid black; */
}

input{
    padding: 10px;
    border-radius: 10px;
}

form {
	display: flex;
	flex-direction: column;
	align-items: center;
    line-height: 0.5em;
}

/* body{ */
    /* background: linear-gradient(to right, #003366, #0099cc); */
/* } */
